Debian Bug report logs - #707917
ITP: libpackage-locator-perl -- module to find the distribution that provides a given package

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Oleg Gashev <oleg@gashev.net>

Date: Sun, 12 May 2013 05:54:02 UTC

Owned by: Oleg Gashev <oleg@gashev.net>

Severity: wishlist

Fixed in version libpackage-locator-perl/0.6-1

Done: Oleg Gashev <oleg@gashev.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, oleg@gashev.net, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#707917; Package wnpp. (Sun, 12 May 2013 05:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Oleg Gashev <oleg@gashev.net>:
New Bug report received and forwarded. Copy sent to oleg@gashev.net, debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 12 May 2013 05:54:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Oleg Gashev <oleg@gashev.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libpackage-locator-perl -- module to find the distribution that provides a given package
Date: Sat, 11 May 2013 12:53:22 +0000
Package: wnpp
Severity: wishlist
Owner: Oleg Gashev <oleg@gashev.net>

* Package name    : libpackage-locator-perl
  Version         : 0.006
  Upstream Author : Jeffrey Ryan Thalhammer <jeff@imaginative-software.com>
* URL             : https://metacpan.org/release/Package-Locator/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : module to find the distribution that provides a given package

 Package::Locator attempts to answer the question: "Where can I find a
 distribution that will provide this package?" The answer is divined by
 searching the indexes for one or more CPAN-like repositories. If you also
 provide a specific version number, Package::Locator will attempt to find a
 distribution with that version of the package, or higher. You can also ask to
 find the latest version of a package across all the indexes.
 .
 Package::Locator only looks at the index files for each repository, and those
 indexes only contain information about the latest versions of the packages
 within that repository. So Package::Locator is not BackPAN magic -- you
 cannot use it to find precisely which distribution a particular package (or
 file) came from.



Added tag(s) pending. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Fri, 17 May 2013 16:27:08 GMT) Full text and rfc822 format available.

Reply sent to Oleg Gashev <oleg@gashev.net>:
You have taken responsibility. (Thu, 30 May 2013 11:03:39 GMT) Full text and rfc822 format available.

Notification sent to Oleg Gashev <oleg@gashev.net>:
Bug acknowledged by developer. (Thu, 30 May 2013 11:03:39 GMT) Full text and rfc822 format available.

Message #12 received at 707917-close@bugs.debian.org (full text, mbox):

From: Oleg Gashev <oleg@gashev.net>
To: 707917-close@bugs.debian.org
Subject: Bug#707917: fixed in libpackage-locator-perl 0.6-1
Date: Thu, 30 May 2013 11:00:07 +0000
Source: libpackage-locator-perl
Source-Version: 0.6-1

We believe that the bug you reported is fixed in the latest version of
libpackage-locator-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707917@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Oleg Gashev <oleg@gashev.net> (supplier of updated libpackage-locator-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 11 May 2013 12:24:44 +0000
Source: libpackage-locator-perl
Binary: libpackage-locator-perl
Architecture: source all
Version: 0.6-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Oleg Gashev <oleg@gashev.net>
Description: 
 libpackage-locator-perl - module to find the distribution that provides a given package
Closes: 707917
Changes: 
 libpackage-locator-perl (0.6-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #707917)
Checksums-Sha1: 
 147ce8287b7e2aed86980251af158cd6b6eea952 2376 libpackage-locator-perl_0.6-1.dsc
 378ef6424103600f247fe0e3c64290690d4cc73f 23334 libpackage-locator-perl_0.6.orig.tar.gz
 303f51e58fa908268555e5d1adf41f2250eff34c 1749 libpackage-locator-perl_0.6-1.debian.tar.gz
 c14385e5f59561ffbcdfa4834d99b72a4d3c0d09 18268 libpackage-locator-perl_0.6-1_all.deb
Checksums-Sha256: 
 8037921d2c56adbb63d36df63f9e2c3296f68cb1eaa2488c0e4bb34a1ae5fc71 2376 libpackage-locator-perl_0.6-1.dsc
 29e6596e0be82b446ae1c3ebb0e88fa80faf081504a44bdbfa097932645ebdc7 23334 libpackage-locator-perl_0.6.orig.tar.gz
 545ed24004152191cfe9d5eedf16634630542a4b77f343c9a7b8ad57351c940a 1749 libpackage-locator-perl_0.6-1.debian.tar.gz
 6ec2dbdd65560728a7b74dfe188c4220b3aadedd78b16033c78edcfdb0d7229b 18268 libpackage-locator-perl_0.6-1_all.deb
Files: 
 bcde0eeffde299e37918152797490628 2376 perl optional libpackage-locator-perl_0.6-1.dsc
 afe52d02604b1c8be8e2ea0c85bd4c1e 23334 perl optional libpackage-locator-perl_0.6.orig.tar.gz
 d40bec2fcb0490293015e59a612f4190 1749 perl optional libpackage-locator-perl_0.6-1.debian.tar.gz
 881d750c98c4db7b62b3a80adc561ba6 18268 perl optional libpackage-locator-perl_0.6-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRllmzAAoJELs6aAGGSaoGDAIP/io3tkEQYUr3+wHLjDopHI/8
+XgO7MDvbQfp1VXN72hkQtCFF5K5kOwaM2oNzLRXit3VmCDL2UQO8YCd+gurwRXC
kEguWNBjmZ7gAOSCTho0aP2dHDM12NpkY2/ThiKCY7RcMPsOa2R9t32vH8p7xbAs
ZYh49QxkBch5z2QJGb92k6SJtKyDfuX8nALt2cG8xTFJ3+GNWixe7jj6+We/bO/b
ajU9reZatkKkca6BfSyvLfXX8dMcCcHNUS+T7Zb+pfQXEWRNpBhbMATk1kEq114J
r5kzyhbltavv7y6TJaCUtAd/Me9hDO4RVWnhlmSfn8HhGwY9hoYYcIQYz26iXKvg
K9eejCoCBUEWzzLAKsYh8gJGw8/+JOe/RYDf71coDhLVePXV2rsGtNaAeO1BX9VT
OEa842qesOOxMwOoUwd1qd/dzkFhzQG7BK5JY2gZMqWuxHWcTC73MqM9lTG5Ntg5
8SXzS37V/bnD0RnzSuISS1RHBR08FBH8srLDlz++obxlQQJx7ldh0RVWx0uXWYCO
J0wW66NSpx+gqdn9P7fZKpL3XaHus0hDHGFFlzSsxp5ZHx8F5bNBG5Foq87i62Cu
pUFeDcTiT2mZz1+JFFhM2ZcyZhUdlsVsgFS73rxeeD6o3QQjMkhkkGOTw3zsSuGh
GEgCNlYaxvT2QpAZCrK4
=mZ0K
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Jun 2013 07:28:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 15:48:34 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.